#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-Er5HmvDjZjI8EUzyZbGz3D
key:                  tasty-hspec-1.2.0.3-Er5HmvDjZjI8EUzyZbGz3D
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  120f07b5289ab3a04471ff36071285b6
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-Er5HmvDjZjI8EUzyZbGz3D
depends:
    QuickCheck-2.14.3-2fwOGp9PorUAao68q5lrRL base-4.16.4.0
    hspec-2.10.9-2BmqnW2Fk1DIXcHb46YxpU
    hspec-core-2.10.9-7mrWwh8meI8InzvMrV3617
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    tasty-quickcheck-0.10.2-IB92pq9RoBj8xbampVu4Ri
    tasty-smallcheck-0.8.2-A4fQTZxcuVi7vtytwOL8HY

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

